{{ form_start(form) }}
    <div class="grid grid-cols-1 gap-8 my-8 md:grid-cols-3">
        <div class="col-span-1 md:col-span-3">
            {{ form_label(form.name) }}
            {{ form_widget(form.name) }}
            <div class="form-error">
                {{ form_errors(form.name) }}
            </div>
        </div>

        <div class="col-span-1">
            {{ form_label(form.year) }}
            {{ form_widget(form.year) }}
            <div class="form-error">
                {{ form_errors(form.year) }}
            </div>
        </div>

        <div class="col-span-1">
            {{ form_label(form.numberEditorTables) }}
            {{ form_widget(form.numberEditorTables) }}
            <div class="form-error">
                {{ form_errors(form.numberEditorTables) }}
            </div>
        </div>

        <div class="col-span-1">
            {{ form_label(form.numberProtozoneTables) }}
            {{ form_widget(form.numberProtozoneTables) }}
            <div class="form-error">
                {{ form_errors(form.numberProtozoneTables) }}
            </div>
        </div>

        <div class="col-span-1">
            <div class="flex items-center">
                {{ form_widget(form.editorRegistration) }}
                {{ form_label(form.editorRegistration) }}
            </div>
            <div class="form-error">
                {{ form_errors(form.editorRegistration) }}
            </div>
        </div>

        <div class="col-span-1">
            <div class="flex items-center">
                {{ form_widget(form.shopRegistration) }}
                {{ form_label(form.shopRegistration) }}
            </div>
            <div class="form-error">
                {{ form_errors(form.shopRegistration) }}
            </div>
        </div>

        <div class="col-span-1">
            <div class="flex items-center">
                {{ form_widget(form.volunteerRegistration) }}
                {{ form_label(form.volunteerRegistration) }}
            </div>
            <div class="form-error">
                {{ form_errors(form.volunteerRegistration) }}
            </div>
        </div>

        <div class="col-span-1">
            {{ form_label(form.numberTableMaxByExhibitor) }}
            {{ form_widget(form.numberTableMaxByExhibitor) }}
            <div class="form-error">
                {{ form_errors(form.numberTableMaxByExhibitor) }}
            </div>
        </div>

        <div class="col-span-1">
            {{ form_label(form.priceTable) }}
            {{ form_widget(form.priceTable) }}
            <div class="form-error">
                {{ form_errors(form.priceTable) }}
            </div>
        </div>

        <div class="col-span-1">
            {{ form_label(form.priceSellingOption) }}
            {{ form_widget(form.priceSellingOption) }}
            <div class="form-error">
                {{ form_errors(form.priceSellingOption) }}
            </div>
        </div>

        <div class="col-span-1">
            {{ form_label(form.priceProtozone) }}
            {{ form_widget(form.priceProtozone) }}
            <div class="form-error">
                {{ form_errors(form.priceProtozone) }}
            </div>
        </div>

        <div class="col-span-1">
            {{ form_label(form.pricePresenter) }}
            {{ form_widget(form.pricePresenter) }}
            <div class="form-error">
                {{ form_errors(form.pricePresenter) }}
            </div>
        </div>

        <div class="col-span-1">
            {{ form_label(form.percentageJeunePousse) }}
            {{ form_widget(form.percentageJeunePousse) }}
            <div class="form-error">
                {{ form_errors(form.percentageJeunePousse) }}
            </div>
        </div>

        <div class="col-span-1">
            {{ form_label(form.priceElectricityOption) }}
            {{ form_widget(form.priceElectricityOption) }}
            <div class="form-error">
                {{ form_errors(form.priceElectricityOption) }}
            </div>
        </div>

        <div class="col-span-1">
            {{ form_label(form.priceMeal) }}
            {{ form_widget(form.priceMeal) }}
            <div class="form-error">
                {{ form_errors(form.priceMeal) }}
            </div>
        </div>
        
        {{ form_rest(form) }}
    </div>

    {# Ouvre une div qui se ferme dans new et edit #}
    <div class="flex flex-col md:flex-row">
        <button class="w-full mb-4 md:w-auto btn-info md:mb-0">{{ button_label|default('Sauvegarder') }}</button>
{{ form_end(form) }}
